.slicknav_menu {display:none;}
@media only screen and (max-width : 1024px){
	
}
@media only screen and (max-width : 1023px){
	#menu-primary-menu {display:none !important;}
	.slicknav_btn {
	    margin: 0;
	}
	.slicknav_menu {
		display:block;
	    position: relative;
	    background: transparent;
	    padding: 0;
	    text-align: right;
	    z-index: 9;	
    	margin: 10px 0;
	}
	.slicknav_nav {
	    position: absolute;
	    background: #222222;
	    color: #fff;
	    width: 100%;
	    margin-top: 40px !important;
	}
	.slicknav_nav a, .slicknav_nav .slicknav_row {
    margin: 0;
    padding: 20px;
}
}
@media only screen and (max-width : 768px){
.logo-container {
    text-align: center;
}
.head-details, .cta .cta-width {
    width: 100%;
    float: none;
    text-align: center;
}
.contact-box{
    width: 100% !important;
    float: none !important;  
}
.head-details input[type="submit"] {
    right: 210px;
}
.head-details .text-contact {
    margin: 20px auto 0;
}
.homepage-content {
    margin: 0 0 30px;
}
.cta h2 {
    margin-bottom: 20px;
}
.why-nlpa ul li {
    width: 46.33333%;
}
.contact .borderblue {
    margin-top: 40px;
}
.testimonial h2, .testimonial p {
    text-shadow: 2px 2px 2px #000;
}
.testimonial p {
    margin: 0;
}
.services img {
    margin: auto;
}
.footer-top .footer-width #menu-footer-services li a {
    font-size: 19px;
}
.subpage-sidebar {
    margin-top: 40px;
}
.subpages-banner h1 {
    margin: 0;
}
.default-page, .blog-page, .faqs, .contact-page {
    padding-bottom: 0;
}
.news-title {
    text-align: center;
}
}
@media only screen and (max-width : 767px){
.homepage-content h1 {
    font-size: 38px;
}
.vid h2, .about h2, .contact h2, .testimonial h2, .cta-question h2 {
    font-size: 40px;
}
.head-details input[type="submit"] {
    right: 35px;
}
.vid ul li {
    width: 47.33333%;
}
.why-nlpa ul li {
    width: 100%;
    margin: 0;
}
.accordion-header {
    font-size: 20px;
}
.footer-top .footer-width {
    width: 100%;
    float: none;
    padding: 40px 20px;
}
.footer-top .footer-width #menu-footer-services li a {
    font-size: 20px;
}
}
@media only screen and (max-width : 480px){

}
@media only screen and (max-width: 375px){
.head-details input[type="submit"] {
    right: 20px;
}
.vid ul li {
    width: 46.33333%;
}
	/* testing page Web Dev AR*/
	.elementor-474 .elementor-element.elementor-element-bf3f1d2 .elementor-text-editor {
    text-align: center;
    padding: 0 10%;
}
	.elementor-474 .elementor-element.elementor-element-cee4727.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
    justify-content: center;
}
	.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
    font-size: 35px;
}
	/* END */
}